View Issue Details

IDProjectCategoryView StatusLast Update
0007444CentOS-7xorg-x11-drv-nouveaupublic2014-07-30 06:59
Reporterzmyrgel Assigned To 
PriorityhighSeveritycrashReproducibilityrandom
Status newResolutionopen 
Platformamd64OSCentOSOS Version7.0-1406
Product Version7.0-1406 
Summary0007444: System freezes on X
DescriptionAfter using Gnome desktop for a few hours I experienced X freezing itself. Mouse cursor moved but couldn't click anything or switch to VT. After waiting a bit even the mouse cursor disappeared. Had to do hard reset.
After reboot issue repeated itself after ~20min. I had only Firefox and few terminal windows open in Gnome.
Steps To ReproduceUse Gnome desktop, seemingly random freezes.
TagsNo tags attached.
abrt_hash
URL

Activities

zmyrgel

zmyrgel

2014-07-30 06:58

reporter  

Xorg.0.log.old (44,791 bytes)
zmyrgel

zmyrgel

2014-07-30 06:59

reporter  

dmesg (77,117 bytes)   
[    0.000000] CPU0 microcode updated early to revision 0x4, date = 2013-06-28
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Mon Jun 30 12:09:22 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=ae6c9207-ab86-45e7-959a-9c8920ea6806 ro rd.lvm.lv=vg_m1956/lv_root rd.luks.uuid=luks-16da41ae-b78d-4d10-86d9-5ece335e719e vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg_m1956/lv_swap rhgb quiet elevator=noop
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000d2000-0x00000000000d3fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bf27bfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf27c000-0x00000000bf281fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf282000-0x00000000bf35dfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf35e000-0x00000000bf370fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf371000-0x00000000bf3f1fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf3f2000-0x00000000bf40efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf40f000-0x00000000bf46efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf46f000-0x00000000bf667fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf668000-0x00000000bf6e7fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf6e8000-0x00000000bf70efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf70f000-0x00000000bf716fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf717000-0x00000000bf71efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf71f000-0x00000000bf76afff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf76b000-0x00000000bf776fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf777000-0x00000000bf779fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bf77a000-0x00000000bf780fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf781000-0x00000000bf781fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bf782000-0x00000000bf78afff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf78b000-0x00000000bf78bfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bf78c000-0x00000000bf79efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf79f000-0x00000000bf7fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bf7ff000-0x00000000bf7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf800000-0x00000000bfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feaff000-0x00000000feafffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed003ff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001fbffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000200000000-0x000000023bffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: LENOVO 2537UNP/2537UNP, BIOS 6IET85WW (1.45 ) 02/14/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x23c000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D3FFF write-protect
[    0.000000]   D4000-DBFFF uncachable
[    0.000000]   DC000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 disabled
[    0.000000]   1 base 000000000 mask F80000000 write-back
[    0.000000]   2 base 080000000 mask FC0000000 write-back
[    0.000000]   3 base 100000000 mask F00000000 write-back
[    0.000000]   4 base 200000000 mask FC0000000 write-back
[    0.000000]   5 base 23C000000 mask FFC000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 1, base: 0GB, range: 2GB, type WB
[    0.000000] reg 2, base: 2GB, range: 1GB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 1GB, type WB
[    0.000000] reg 5, base: 9152MB, range: 64MB, type UC
[    0.000000] total RAM covered: 8128M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 4GB, range: 4GB, type WB
[    0.000000] reg 3, base: 8GB, range: 1GB, type WB
[    0.000000] reg 4, base: 9152MB, range: 64MB, type UC
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f6890-0x000f689f] mapped at [ffff8800000f6890]
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01e1d000, 0x01e1dfff] PGTABLE
[    0.000000] BRK [0x01e1e000, 0x01e1efff] PGTABLE
[    0.000000] BRK [0x01e1f000, 0x01e1ffff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x23be00000-0x23bffffff]
[    0.000000]  [mem 0x23be00000-0x23bffffff] page 2M
[    0.000000] BRK [0x01e20000, 0x01e20fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x238000000-0x23bdfffff]
[    0.000000]  [mem 0x238000000-0x23bdfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x200000000-0x237ffffff]
[    0.000000]  [mem 0x200000000-0x237ffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xbf27bfff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0xbf1fffff] page 2M
[    0.000000]  [mem 0xbf200000-0xbf27bfff] page 4k
[    0.000000] init_memory_mapping: [mem 0xbf282000-0xbf35dfff]
[    0.000000]  [mem 0xbf282000-0xbf35dfff] page 4k
[    0.000000] init_memory_mapping: [mem 0xbf40f000-0xbf46efff]
[    0.000000]  [mem 0xbf40f000-0xbf46efff] page 4k
[    0.000000] BRK [0x01e21000, 0x01e21fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xbf70f000-0xbf716fff]
[    0.000000]  [mem 0xbf70f000-0xbf716fff] page 4k
[    0.000000] BRK [0x01e22000, 0x01e22fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xbf71f000-0xbf76afff]
[    0.000000]  [mem 0xbf71f000-0xbf76afff] page 4k
[    0.000000] init_memory_mapping: [mem 0xbf7ff000-0xbf7fffff]
[    0.000000]  [mem 0xbf7ff000-0xbf7fffff] page 4k
[    0.000000] init_memory_mapping: [mem 0x100000000-0x1fbffffff]
[    0.000000]  [mem 0x100000000-0x1fbffffff] page 2M
[    0.000000] RAMDISK: [mem 0x35d06000-0x36e7afff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 8051MB)
[    0.000000] ACPI: RSDP 00000000000f6850 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 00000000bf7ef0c6 0009C (v01 LENOVO TP-6I    00001450  LTP 00000000)
[    0.000000] ACPI: FACP 00000000bf7ef200 000F4 (v04 LENOVO TP-6I    00001450 LNVO 00000001)
[    0.000000] ACPI: DSDT 00000000bf7ef5d1 0F56A (v01 LENOVO TP-6I    00001450 MSFT 03000001)
[    0.000000] ACPI: FACS 00000000bf6e7000 00040
[    0.000000] ACPI: SSDT 00000000bf7ef3b4 0021D (v01 LENOVO TP-6I    00001450 MSFT 03000001)
[    0.000000] ACPI: ECDT 00000000bf7feb3b 00052 (v01 LENOVO TP-6I    00001450 LNVO 00000001)
[    0.000000] ACPI: APIC 00000000bf7feb8d 00084 (v01 LENOVO TP-6I    00001450 LNVO 00000001)
[    0.000000] ACPI: MCFG 00000000bf7fec49 0003C (v01 LENOVO TP-6I    00001450 LNVO 00000001)
[    0.000000] ACPI: HPET 00000000bf7fec85 00038 (v01 LENOVO TP-6I    00001450 LNVO 00000001)
[    0.000000] ACPI: ASF! 00000000bf7fedbe 000A4 (v16 LENOVO TP-6I    00001450 PTL  00000001)
[    0.000000] ACPI: SLIC 00000000bf7fee62 00176 (v01 LENOVO TP-6I    00001450  LTP 00000000)
[    0.000000] ACPI: BOOT 00000000bf7fefd8 00028 (v01 LENOVO TP-6I    00001450  LTP 00000001)
[    0.000000] ACPI: SSDT 00000000bf6e591a 0084B (v01 LENOVO TP-6I    00001450 INTL 20050513)
[    0.000000] ACPI: TCPA 00000000bf78b000 00032 (v02    PTL  CRESTLN 06040000      00005A52)
[    0.000000] ACPI: DMAR 00000000bf781000 00080 (v01 INTEL  CP_DALE  00000001 INTL 00000001)
[    0.000000] ACPI: SSDT 00000000bf779000 009F1 (v01  PmRef    CpuPm 00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 00000000bf778000 00259 (v01  PmRef  Cpu0Tst 00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 00000000bf777000 0049F (v01  PmRef    ApTst 00003000 INTL 20061109)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000023bffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x23bffffff]
[    0.000000]   NODE_DATA [mem 0x23bfd2000-0x23bff8fff]
[    0.000000]  [ffffea0000000000-ffffea0008ffffff] PMD -> [ffff880233600000-ffff88023b5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x23bffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xbf27bfff]
[    0.000000]   node   0: [mem 0xbf282000-0xbf35dfff]
[    0.000000]   node   0: [mem 0xbf40f000-0xbf46efff]
[    0.000000]   node   0: [mem 0xbf70f000-0xbf716fff]
[    0.000000]   node   0: [mem 0xbf71f000-0xbf76afff]
[    0.000000]   node   0: [mem 0xbf7ff000-0xbf7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x1fbffffff]
[    0.000000]   node   0: [mem 0x200000000-0x23bffffff]
[    0.000000] On node 0 totalpages: 2061226
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12177 pages used for memmap
[    0.000000]   DMA32 zone: 779277 pages, LIFO batch:31
[    0.000000]   Normal zone: 20224 pages used for memmap
[    0.000000]   Normal zone: 1277952 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000d1fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000d2000-0x000d3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000d4000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf27c000-0xbf281fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf35e000-0xbf370fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf371000-0xbf3f1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf3f2000-0xbf40efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf46f000-0xbf667fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf668000-0xbf6e7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf6e8000-0xbf70efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf717000-0xbf71efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf76b000-0xbf776fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf777000-0xbf779fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf77a000-0xbf780fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf781000-0xbf781fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf782000-0xbf78afff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf78b000-0xbf78bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf78c000-0xbf79efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf79f000-0xbf7fefff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xbfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfeafefff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeaff000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1fc000000-0x1ffffffff]
[    0.000000] e820: [mem 0xc0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff88023bc00000 s86592 r8192 d24000 u524288
[    0.000000] pcpu-alloc: s86592 r8192 d24000 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2028740
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=ae6c9207-ab86-45e7-959a-9c8920ea6806 ro rd.lvm.lv=vg_m1956/lv_root rd.luks.uuid=luks-16da41ae-b78d-4d10-86d9-5ece335e719e vconsole.keymap=us crashkernel=auto vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg_m1956/lv_swap rhgb quiet elevator=noop
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 7849572k/9371648k available (6105k kernel code, 1126744k absent, 395332k reserved, 4065k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] 	Experimental no-CBs for all CPUs
[    0.000000] 	Experimental no-CBs CPUs: 0-3.
[    0.000000] NR_IRQS:327936 nr_irqs:712 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.001000] tsc: Detected 2659.995 MHz processor
[    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 5319.99 BogoMIPS (lpj=2659995)
[    0.000005] pid_max: default: 32768 minimum: 301
[    0.000026] Security Framework initialized
[    0.000034] SELinux:  Initializing.
[    0.000041] SELinux:  Starting in permissive mode
[    0.000601] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002473] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003288] Mount-cache hash table entries: 4096
[    0.003496] Initializing cgroup subsys memory
[    0.003505] Initializing cgroup subsys devices
[    0.003507] Initializing cgroup subsys freezer
[    0.003508] Initializing cgroup subsys net_cls
[    0.003510] Initializing cgroup subsys blkio
[    0.003511] Initializing cgroup subsys perf_event
[    0.003513] Initializing cgroup subsys hugetlb
[    0.003537] CPU: Physical Processor ID: 0
[    0.003538] CPU: Processor Core ID: 0
[    0.003543] mce: CPU supports 9 MCE banks
[    0.003553] CPU0: Thermal monitoring enabled (TM1)
[    0.003562] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
tlb_flushall_shift: 6
[    0.003660] Freeing SMP alternatives: 24k freed
[    0.004707] ACPI: Core revision 20130517
[    0.011118] ACPI: All ACPI Tables successfully acquired
[    0.019158] ftrace: allocating 23383 entries in 92 pages
[    0.029640] dmar: Host address width 36
[    0.029644] dmar: DRHD base: 0x000000fed90000 flags: 0x0
[    0.029650] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c9008020e30272 ecap 1000
[    0.029651] dmar: DRHD base: 0x000000fed93000 flags: 0x1
[    0.029656] dmar: IOMMU 1: reg_base_addr fed93000 ver 1:0 cap c9008020630272 ecap 1000
[    0.029657] dmar: RMRR base: 0x000000bf6e9000 end: 0x000000bf6fffff
[    0.030282] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.040286] smpboot: CPU0: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz (fam: 06, model: 25, stepping: 05)
[    0.141655] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
[    0.141662] perf_event_intel: CPUID marked event: 'bus cycles' unavailable
[    0.141664] ... version:                3
[    0.141665] ... bit width:              48
[    0.141665] ... generic registers:      4
[    0.141666] ... value mask:             0000ffffffffffff
[    0.141667] ... max period:             000000007fffffff
[    0.141668] ... fixed-purpose events:   3
[    0.141669] ... event mask:             000000070000000f
[    0.155993] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.166394] CPU2 microcode updated early to revision 0x4, date = 2013-06-28
[    0.142772] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.182482] Brought up 4 CPUs
[    0.182487] smpboot: Total of 4 processors activated (21279.96 BogoMIPS)
[    0.184956] devtmpfs: initialized
[    0.186042] EVM: security.selinux
[    0.186044] EVM: security.ima
[    0.186044] EVM: security.capability
[    0.186106] PM: Registering ACPI NVS region [mem 0xbf371000-0xbf3f1fff] (528384 bytes)
[    0.186118] PM: Registering ACPI NVS region [mem 0xbf668000-0xbf6e7fff] (524288 bytes)
[    0.186125] PM: Registering ACPI NVS region [mem 0xbf76b000-0xbf776fff] (49152 bytes)
[    0.186127] PM: Registering ACPI NVS region [mem 0xbf77a000-0xbf780fff] (28672 bytes)
[    0.186128] PM: Registering ACPI NVS region [mem 0xbf782000-0xbf78afff] (36864 bytes)
[    0.186131] PM: Registering ACPI NVS region [mem 0xbf78c000-0xbf79efff] (77824 bytes)
[    0.186924] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.186963] NET: Registered protocol family 16
[    0.187093] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.187095] ACPI: bus type PCI registered
[    0.187097] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.187139] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.187141] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.217443] PCI: Using configuration type 1 for base access
[    0.218187] bio: create slab <bio-0> at 0
[    0.218269] ACPI: Added _OSI(Module Device)
[    0.218271] ACPI: Added _OSI(Processor Device)
[    0.218272] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.218273] ACPI: Added _OSI(Processor Aggregator Device)
[    0.219431] ACPI: EC: EC description table is found, configuring boot EC
[    0.222985] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.315666] ACPI: SSDT 00000000bf71a598 004F3 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
[    0.315942] ACPI: Dynamic OEM Table Load:
[    0.315944] ACPI: SSDT           (null) 004F3 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
[    0.316036] ACPI: SSDT 00000000bf718718 006B2 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
[    0.316319] ACPI: Dynamic OEM Table Load:
[    0.316321] ACPI: SSDT           (null) 006B2 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
[    0.320165] ACPI: SSDT 00000000bf719a98 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
[    0.320479] ACPI: Dynamic OEM Table Load:
[    0.320481] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
[    0.322597] ACPI: SSDT 00000000bf717d98 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
[    0.322877] ACPI: Dynamic OEM Table Load:
[    0.322879] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
[    0.326190] ACPI: Interpreter enabled
[    0.326196] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.326199] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.326210] ACPI: (supports S0 S3 S4 S5)
[    0.326212] ACPI: Using IOAPIC for interrupt routing
[    0.326231] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.326963] ACPI: ACPI Dock Station Driver: 2 docks/bays found
[    0.333776] ACPI: Power Resource [PUBS] (on)
[    0.338068] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
[    0.338142] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
[    0.338199] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.338274] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
[    0.338346] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
[    0.338418] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
[    0.338478] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.338551] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
[    0.338583] ACPI: PCI Root Bridge [UNCR] (domain 0000 [bus ff])
[    0.338588] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.338592] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.338624] PCI host bridge to bus 0000:ff
[    0.338627] pci_bus 0000:ff: root bus resource [bus ff]
[    0.338633] pci 0000:ff:00.0: [8086:2c62] type 00 class 0x060000
[    0.338673] pci 0000:ff:00.1: [8086:2d01] type 00 class 0x060000
[    0.338706] pci 0000:ff:02.0: [8086:2d10] type 00 class 0x060000
[    0.338733] pci 0000:ff:02.1: [8086:2d11] type 00 class 0x060000
[    0.338762] pci 0000:ff:02.2: [8086:2d12] type 00 class 0x060000
[    0.338791] pci 0000:ff:02.3: [8086:2d13] type 00 class 0x060000
[    0.338843] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.338846] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.338993] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
[    0.339059] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.339061] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
[    0.339063] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
[    0.339064] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.339154] PCI host bridge to bus 0000:00
[    0.339156] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.339158] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.339159] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.339161] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.339162] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff]
[    0.339163] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
[    0.339165] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff]
[    0.339171] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    0.339184] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    0.339231] pci 0000:00:01.0: [8086:0045] type 01 class 0x060400
[    0.339261] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.339342] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
[    0.339371] pci 0000:00:16.0: reg 0x10: [mem 0xf2427800-0xf242780f 64bit]
[    0.339466] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.339527] pci 0000:00:16.3: [8086:3b67] type 00 class 0x070002
[    0.339552] pci 0000:00:16.3: reg 0x10: [io  0x1800-0x1807]
[    0.339563] pci 0000:00:16.3: reg 0x14: [mem 0xf2424000-0xf2424fff]
[    0.339719] pci 0000:00:19.0: [8086:10ea] type 00 class 0x020000
[    0.339744] pci 0000:00:19.0: reg 0x10: [mem 0xf2400000-0xf241ffff]
[    0.339755] pci 0000:00:19.0: reg 0x14: [mem 0xf2425000-0xf2425fff]
[    0.339766] pci 0000:00:19.0: reg 0x18: [io  0x1820-0x183f]
[    0.339855] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.339890] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.339924] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.339948] pci 0000:00:1a.0: reg 0x10: [mem 0xf2428000-0xf24283ff]
[    0.340057] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.340093] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.340128] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    0.340148] pci 0000:00:1b.0: reg 0x10: [mem 0xf2420000-0xf2423fff 64bit]
[    0.340258] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.340299] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.340330] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.340430] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.340471] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.340500] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
[    0.340601] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.340640] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.340671] pci 0000:00:1c.3: [8086:3b48] type 01 class 0x060400
[    0.340772] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.340810] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.340844] pci 0000:00:1c.4: [8086:3b4a] type 01 class 0x060400
[    0.340945] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.340984] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.341021] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.341045] pci 0000:00:1d.0: reg 0x10: [mem 0xf2428400-0xf24287ff]
[    0.341152] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.341186] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.341214] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.341328] pci 0000:00:1f.0: [8086:3b07] type 00 class 0x060100
[    0.341491] pci 0000:00:1f.2: [8086:3b2f] type 00 class 0x010601
[    0.341518] pci 0000:00:1f.2: reg 0x10: [io  0x1818-0x181f]
[    0.341528] pci 0000:00:1f.2: reg 0x14: [io  0x180c-0x180f]
[    0.341539] pci 0000:00:1f.2: reg 0x18: [io  0x1810-0x1817]
[    0.341549] pci 0000:00:1f.2: reg 0x1c: [io  0x1808-0x180b]
[    0.341560] pci 0000:00:1f.2: reg 0x20: [io  0x1840-0x185f]
[    0.341570] pci 0000:00:1f.2: reg 0x24: [mem 0xf2427000-0xf24277ff]
[    0.341636] pci 0000:00:1f.2: PME# supported from D3hot
[    0.341693] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    0.341714] pci 0000:00:1f.3: reg 0x10: [mem 0xf2428800-0xf24288ff 64bit]
[    0.341743] pci 0000:00:1f.3: reg 0x20: [io  0x1860-0x187f]
[    0.341820] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    0.341848] pci 0000:00:1f.6: reg 0x10: [mem 0xf2426000-0xf2426fff 64bit]
[    0.342017] pci 0000:01:00.0: [10de:0a6c] type 00 class 0x030000
[    0.342029] pci 0000:01:00.0: reg 0x10: [mem 0xcc000000-0xccffffff]
[    0.342042] pci 0000:01:00.0: reg 0x14: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.342054] pci 0000:01:00.0: reg 0x1c: [mem 0xce000000-0xcfffffff 64bit pref]
[    0.342063] pci 0000:01:00.0: reg 0x24: [io  0x2000-0x207f]
[    0.342072] pci 0000:01:00.0: reg 0x30: [mem 0x00000000-0x0007ffff pref]
[    0.342169] pci 0000:01:00.1: [10de:0be3] type 00 class 0x040300
[    0.342181] pci 0000:01:00.1: reg 0x10: [mem 0xcdefc000-0xcdefffff]
[    0.342318] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.342320] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.342322] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xcdefffff]
[    0.342325] pci 0000:00:01.0:   bridge window [mem 0xce000000-0xdfffffff 64bit pref]
[    0.342383] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.342487] pci 0000:03:00.0: [8086:4239] type 00 class 0x028000
[    0.342525] pci 0000:03:00.0: reg 0x10: [mem 0xf2000000-0xf2001fff 64bit]
[    0.342726] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.345495] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.345506] pci 0000:00:1c.1:   bridge window [mem 0xf2000000-0xf20fffff]
[    0.345618] acpiphp: Slot [1] registered
[    0.345626] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
[    0.345630] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
[    0.345635] pci 0000:00:1c.3:   bridge window [mem 0xf0000000-0xf1ffffff]
[    0.345642] pci 0000:00:1c.3:   bridge window [mem 0xf2500000-0xf25fffff 64bit pref]
[    0.345773] pci 0000:0d:00.0: [1180:e822] type 00 class 0x080500
[    0.345790] pci 0000:0d:00.0: MMC controller base frequency changed to 50Mhz.
[    0.345812] pci 0000:0d:00.0: reg 0x10: [mem 0xf2100000-0xf21000ff]
[    0.345987] pci 0000:0d:00.0: supports D1 D2
[    0.345989] pci 0000:0d:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.346105] pci 0000:0d:00.1: [1180:e230] type 00 class 0x088000
[    0.346127] pci 0000:0d:00.1: reg 0x10: [mem 0xf2100400-0xf21004ff]
[    0.346291] pci 0000:0d:00.1: supports D1 D2
[    0.346293] pci 0000:0d:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.346407] pci 0000:0d:00.3: [1180:e832] type 00 class 0x0c0010
[    0.346429] pci 0000:0d:00.3: reg 0x10: [mem 0xf2100800-0xf2100fff]
[    0.346597] pci 0000:0d:00.3: supports D1 D2
[    0.346599] pci 0000:0d:00.3: PME# supported from D0 D1 D2 D3hot D3cold
[    0.349553] pci 0000:00:1c.4: PCI bridge to [bus 0d]
[    0.349564] pci 0000:00:1c.4:   bridge window [mem 0xf2100000-0xf21fffff]
[    0.349651] pci 0000:00:1e.0: PCI bridge to [bus 0e] (subtractive decode)
[    0.349664] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    0.349665] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    0.349667] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.349668] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff] (subtractive decode)
[    0.349670] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
[    0.349671] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xfebfffff] (subtractive decode)
[    0.351017] ACPI: Enabled 3 GPEs in block 00 to 3F
[    0.351027] ACPI: \_SB_.UNCR: notify handler is installed
[    0.351029] ACPI: \_SB_.PCI0: notify handler is installed
[    0.351061] Found 2 acpi root devices
[    0.351112] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
[    0.351200] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.351202] vgaarb: loaded
[    0.351203] vgaarb: bridge control possible 0000:01:00.0
[    0.351264] SCSI subsystem initialized
[    0.351280] ACPI: bus type USB registered
[    0.351293] usbcore: registered new interface driver usbfs
[    0.351299] usbcore: registered new interface driver hub
[    0.351334] usbcore: registered new device driver usb
[    0.351397] PCI: Using ACPI for IRQ routing
[    0.361112] PCI: pci_cache_line_size set to 64 bytes
[    0.361287] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.361289] e820: reserve RAM buffer [mem 0xbf27c000-0xbfffffff]
[    0.361291] e820: reserve RAM buffer [mem 0xbf35e000-0xbfffffff]
[    0.361294] e820: reserve RAM buffer [mem 0xbf46f000-0xbfffffff]
[    0.361296] e820: reserve RAM buffer [mem 0xbf717000-0xbfffffff]
[    0.361298] e820: reserve RAM buffer [mem 0xbf76b000-0xbfffffff]
[    0.361299] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
[    0.361373] NetLabel: Initializing
[    0.361375] NetLabel:  domain hash size = 128
[    0.361375] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.361384] NetLabel:  unlabeled traffic allowed by default
[    0.361434] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.361439] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.363457] Switching to clocksource hpet
[    0.367867] pnp: PnP ACPI init
[    0.367881] ACPI: bus type PNP registered
[    0.369304] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.369307] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
[    0.369309] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
[    0.369310] system 00:00: [mem 0x000c8000-0x000cbfff] has been reserved
[    0.369312] system 00:00: [mem 0x000cc000-0x000cffff] has been reserved
[    0.369313] system 00:00: [mem 0x000d0000-0x000d3fff] could not be reserved
[    0.369315] system 00:00: [mem 0x000dc000-0x000dffff] could not be reserved
[    0.369317] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
[    0.369319] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
[    0.369320] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
[    0.369322] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
[    0.369324] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.369326] system 00:00: [mem 0x00100000-0xbfffffff] could not be reserved
[    0.369328] system 00:00: [mem 0xfec00000-0xffffffff] could not be reserved
[    0.369332] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.369672] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.369675] system 00:01: [io  0x1000-0x107f] could not be reserved
[    0.369676] system 00:01: [io  0x1180-0x11ff] has been reserved
[    0.369679] system 00:01: [io  0x0800-0x080f] has been reserved
[    0.369681] system 00:01: [io  0x15e0-0x15ef] has been reserved
[    0.369682] system 00:01: [io  0x1600-0x1641] has been reserved
[    0.369684] system 00:01: [io  0x1644-0x167f] could not be reserved
[    0.369686] system 00:01: [mem 0xe0000000-0xefffffff] has been reserved
[    0.369688] system 00:01: [mem 0xfeaff000-0xfeafffff] has been reserved
[    0.369690] system 00:01: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.369692] system 00:01: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.369693] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.369695] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.369697] system 00:01: [mem 0xfed45000-0xfed4bfff] has been reserved
[    0.369699] system 00:01: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.369701] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.369739] pnp 00:02: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.369747] pnp 00:03: [dma 4]
[    0.369762] pnp 00:03: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.369778] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.369805] pnp 00:05: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.369827] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.369848] pnp 00:07: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.369869] pnp 00:08: Plug and Play ACPI device, IDs LEN0015 PNP0f13 (active)
[    0.370804] pnp: PnP ACPI: found 9 devices
[    0.370806] ACPI: bus type PNP unregistered
[    0.377193] pci 0000:01:00.0: BAR 6: assigned [mem 0xcd000000-0xcd07ffff pref]
[    0.377197] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.377199] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
[    0.377202] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xcdefffff]
[    0.377204] pci 0000:00:01.0:   bridge window [mem 0xce000000-0xdfffffff 64bit pref]
[    0.377207] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.377221] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.377226] pci 0000:00:1c.1:   bridge window [mem 0xf2000000-0xf20fffff]
[    0.377236] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
[    0.377239] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
[    0.377245] pci 0000:00:1c.3:   bridge window [mem 0xf0000000-0xf1ffffff]
[    0.377249] pci 0000:00:1c.3:   bridge window [mem 0xf2500000-0xf25fffff 64bit pref]
[    0.377257] pci 0000:00:1c.4: PCI bridge to [bus 0d]
[    0.377262] pci 0000:00:1c.4:   bridge window [mem 0xf2100000-0xf21fffff]
[    0.377272] pci 0000:00:1e.0: PCI bridge to [bus 0e]
[    0.377286] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.377288] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.377289] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.377291] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff]
[    0.377292] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff]
[    0.377294] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff]
[    0.377295] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.377297] pci_bus 0000:01: resource 1 [mem 0xcc000000-0xcdefffff]
[    0.377298] pci_bus 0000:01: resource 2 [mem 0xce000000-0xdfffffff 64bit pref]
[    0.377300] pci_bus 0000:03: resource 1 [mem 0xf2000000-0xf20fffff]
[    0.377302] pci_bus 0000:05: resource 0 [io  0x3000-0x3fff]
[    0.377303] pci_bus 0000:05: resource 1 [mem 0xf0000000-0xf1ffffff]
[    0.377305] pci_bus 0000:05: resource 2 [mem 0xf2500000-0xf25fffff 64bit pref]
[    0.377306] pci_bus 0000:0d: resource 1 [mem 0xf2100000-0xf21fffff]
[    0.377308] pci_bus 0000:0e: resource 4 [io  0x0000-0x0cf7]
[    0.377310] pci_bus 0000:0e: resource 5 [io  0x0d00-0xffff]
[    0.377311] pci_bus 0000:0e: resource 6 [mem 0x000a0000-0x000bffff]
[    0.377312] pci_bus 0000:0e: resource 7 [mem 0x000d4000-0x000d7fff]
[    0.377314] pci_bus 0000:0e: resource 8 [mem 0x000d8000-0x000dbfff]
[    0.377315] pci_bus 0000:0e: resource 9 [mem 0xc0000000-0xfebfffff]
[    0.377343] NET: Registered protocol family 2
[    0.377512] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.377672] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.377870] TCP: Hash tables configured (established 65536 bind 65536)
[    0.377901] TCP: reno registered
[    0.377912] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.377947] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.378022] NET: Registered protocol family 1
[    0.378337] pci 0000:01:00.0: Boot video device
[    0.378410] PCI: CLS 64 bytes, default 64
[    0.378461] Unpacking initramfs...
[    0.637715] Freeing initrd memory: 17876k freed
[    0.642730] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.642735] software IO TLB [mem 0xbb27c000-0xbf27c000] (64MB) mapped at [ffff8800bb27c000-ffff8800bf27bfff]
[    0.642790] Simple Boot Flag at 0x35 set to 0x1
[    0.643191] microcode: CPU0 sig=0x20655, pf=0x10, revision=0x4
[    0.643197] microcode: CPU1 sig=0x20655, pf=0x10, revision=0x4
[    0.643203] microcode: CPU2 sig=0x20655, pf=0x10, revision=0x4
[    0.643207] microcode: CPU3 sig=0x20655, pf=0x10, revision=0x4
[    0.643240] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.643425] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.643443] Initialise system trusted keyring
[    0.643476] audit: initializing netlink socket (disabled)
[    0.643488] type=2000 audit(1406701760.440:1): initialized
[    0.662062] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.662919] zbud: loaded
[    0.663047] VFS: Disk quotas dquot_6.5.2
[    0.663076] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.663208] msgmni has been set to 15366
[    0.663254] Key type big_key registered
[    0.663255] SELinux:  Registering netfilter hooks
[    0.664048] alg: No test for stdrng (krng)
[    0.664057] NET: Registered protocol family 38
[    0.664059] Key type asymmetric registered
[    0.664060] Asymmetric key parser 'x509' registered
[    0.664085] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    0.664131] io scheduler noop registered (default)
[    0.664133] io scheduler deadline registered
[    0.664164] io scheduler cfq registered
[    0.664350] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
[    0.664780] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.664793] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.664842] intel_idle: MWAIT substates: 0x1120
[    0.664844] intel_idle: v0.4 model 0x25
[    0.664845] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.665473] ACPI: AC Adapter [AC] (on-line)
[    0.665567] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.665856] ACPI: Lid Switch [LID]
[    0.665886] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.665900] ACPI: Sleep Button [SLPB]
[    0.665929] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.665931] ACPI: Power Button [PWRF]
[    0.666009] ACPI: Requesting acpi_cpufreq
[    0.668570] thermal LNXTHERM:00: registered as thermal_zone0
[    0.668572] ACPI: Thermal Zone [THM0] (48 C)
[    0.668594] GHES: HEST is not enabled!
[    0.668662] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.689815] 0000:00:16.3: ttyS0 at I/O 0x1800 (irq = 17) is a 16550A
[    0.690087] Non-volatile memory driver v1.3
[    0.690089] Linux agpgart interface v0.103
[    0.690205] crash memory driver: version 1.1
[    0.690225] rdac: device handler registered
[    0.690277] hp_sw: device handler registered
[    0.690279] emc: device handler registered
[    0.690280] alua: device handler registered
[    0.690307] libphy: Fixed MDIO Bus: probed
[    0.690346] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.690348] ehci-pci: EHCI PCI platform driver
[    0.690421] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.690463] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.690478] ehci-pci 0000:00:1a.0: debug port 2
[    0.694428] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.694452] ehci-pci 0000:00:1a.0: irq 23, io mem 0xf2428000
[    0.699529] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.699565] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.699567] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.699568] usb usb1: Product: EHCI Host Controller
[    0.699570] usb usb1: Manufacturer: Linux 3.10.0-123.el7.x86_64 ehci_hcd
[    0.699571] usb usb1: SerialNumber: 0000:00:1a.0
[    0.699656] hub 1-0:1.0: USB hub found
[    0.699661] hub 1-0:1.0: 3 ports detected
[    0.699806] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.699847] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.699883] ehci-pci 0000:00:1d.0: debug port 2
[    0.703837] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.703862] ehci-pci 0000:00:1d.0: irq 19, io mem 0xf2428400
[    0.709114] ACPI: Battery Slot [BAT0] (battery present)
[    0.709533] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.709559] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.709561] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.709563] usb usb2: Product: EHCI Host Controller
[    0.709564] usb usb2: Manufacturer: Linux 3.10.0-123.el7.x86_64 ehci_hcd
[    0.709565] usb usb2: SerialNumber: 0000:00:1d.0
[    0.709650] hub 2-0:1.0: USB hub found
[    0.709654] hub 2-0:1.0: 3 ports detected
[    0.709730] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.709731] ohci-pci: OHCI PCI platform driver
[    0.709739] uhci_hcd: USB Universal Host Controller Interface driver
[    0.709780] usbcore: registered new interface driver usbserial
[    0.709786] usbcore: registered new interface driver usbserial_generic
[    0.709792] usbserial: USB Serial support registered for generic
[    0.709814] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    0.713407] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.713412] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.713471] mousedev: PS/2 mouse device common for all mice
[    0.713677] rtc_cmos 00:06: RTC can wake from S4
[    0.713812] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    0.713844] rtc_cmos 00:06: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.713902] cpuidle: using governor menu
[    0.714093] hidraw: raw HID events driver (C) Jiri Kosina
[    0.714157] usbcore: registered new interface driver usbhid
[    0.714158] usbhid: USB HID core driver
[    0.714189] drop_monitor: Initializing network drop monitor service
[    0.714254] TCP: cubic registered
[    0.714256] Initializing XFRM netlink socket
[    0.714318] NET: Registered protocol family 10
[    0.714453] NET: Registered protocol family 17
[    0.714714] Loading compiled-in X.509 certificates
[    0.714739] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.714752] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.715258] Loaded X.509 cert 'CentOS Linux kernel signing key: bc83d0fe70c62fab1c58b4ebaa95e3936128fcf4'
[    0.715267] registered taskstats version 1
[    0.716841] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.716993] Key type trusted registered
[    0.718942] Key type encrypted registered
[    0.722291] IMA: No TPM chip found, activating TPM-bypass!
[    0.723385] rtc_cmos 00:06: setting system clock to 2014-07-30 06:29:21 UTC (1406701761)
[    0.725035] Freeing unused kernel memory: 1584k freed
[    0.730268] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    0.730419] systemd[1]: Running in initial RAM disk.
[    0.730467] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.772709] systemd[1]: Expecting device dev-disk-by\x2duuid-ae6c9207\x2dab86\x2d45e7\x2d959a\x2d9c8920ea6806.device...
[    0.772724] systemd[1]: Starting -.slice.
[    0.772867] systemd[1]: Created slice -.slice.
[    0.772906] systemd[1]: Starting System Slice.
[    0.772971] systemd[1]: Created slice System Slice.
[    0.773003] systemd[1]: Starting Slices.
[    0.773015] systemd[1]: Reached target Slices.
[    0.773042] systemd[1]: Starting Timers.
[    0.773052] systemd[1]: Reached target Timers.
[    0.773079] systemd[1]: Expecting device dev-disk-by\x2duuid-16da41ae\x2db78d\x2d4d10\x2d86d9\x2d5ece335e719e.device...
[    0.773090] systemd[1]: Expecting device dev-mapper-luks\x2d16da41ae\x2db78d\x2d4d10\x2d86d9\x2d5ece335e719e.device...
[    0.773099] systemd[1]: Starting Journal Socket.
[    0.773151] systemd[1]: Listening on Journal Socket.
[    0.773305] systemd[1]: Starting dracut cmdline hook...
[    0.773732] systemd[1]: Started Load Kernel Modules.
[    0.773750] systemd[1]: Starting Setup Virtual Console...
[    0.774042] systemd[1]: Starting Journal Service...
[    0.774449] systemd[1]: Started Journal Service.
[    0.781411] systemd-journald[109]: Vacuuming done, freed 0 bytes
[    1.001639] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.042333] device-mapper: uevent: version 1.0.3
[    1.042472] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
[    1.085201] systemd-udevd[283]: starting version 208
[    1.111606] wmi: Mapper loaded
[    1.120166] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
[    1.120170] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.120917] hub 1-1:1.0: USB hub found
[    1.121042] hub 1-1:1.0: 6 ports detected
[    1.121547] acpi device:0c: registered as cooling_device4
[    1.122566] ACPI: Video Device [VID1] (multi-head: yes  rom: yes  post: no)
[    1.122689] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input4
[    1.142041] pps_core: LinuxPPS API ver. 1 registered
[    1.142046] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.143231] PTP clock support registered
[    1.149736] [drm] Initialized drm 1.1.0 20060810
[    1.150086] e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
[    1.150089] e1000e: Copyright(c) 1999 - 2013 Intel Corporation.
[    1.150318] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.150351] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
[    1.166219] ACPI: bus type ATA registered
[    1.167601] libata version 3.00 loaded.
[    1.178827] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    1.187129] MXM: GUID detected in BIOS
[    1.187151] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.187269] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.187824] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.188488] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.188496] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG_.VID_ handle
[    1.189196] nouveau  [  DEVICE][0000:01:00.0] BOOT0  : 0x0a8600b1
[    1.189199] nouveau  [  DEVICE][0000:01:00.0] Chipset: GT218 (NVA8)
[    1.189202] nouveau  [  DEVICE][0000:01:00.0] Family : NV50
[    1.191897] alg: No test for crc32 (crc32-pclmul)
[    1.192027] nouveau  [   VBIOS][0000:01:00.0] checking PRAMIN for image...
[    1.192038] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
[    1.192041] nouveau  [   VBIOS][0000:01:00.0] checking PROM for image...
[    1.192068] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
[    1.192070] nouveau  [   VBIOS][0000:01:00.0] checking ACPI for image...
[    1.212111] psmouse serio1: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    1.224629] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.238653] firewire_ohci 0000:0d:00.3: added OHCI v1.10 device as card 0, 4 IR + 4 IT contexts, quirks 0x11
[    1.285226] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
[    1.285234] nouveau  [   VBIOS][0000:01:00.0] checking PCIROM for image...
[    1.285391] nouveau  [   VBIOS][0000:01:00.0] ... checksum invalid
[    1.285394] nouveau  [   VBIOS][0000:01:00.0] checking PLATFORM for image...
[    1.285398] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
[    1.285401] nouveau  [   VBIOS][0000:01:00.0] using image from PCIROM
[    1.285636] nouveau  [   VBIOS][0000:01:00.0] BIT signature found
[    1.285642] nouveau  [   VBIOS][0000:01:00.0] version 70.18.88.00.05
[    1.286108] nouveau  [     PFB][0000:01:00.0] RAM type: DDR3
[    1.286113] nouveau  [     PFB][0000:01:00.0] RAM size: 512 MiB
[    1.286117] nouveau  [     PFB][0000:01:00.0]    ZCOMP: 960 tags
[    1.319699] nouveau  [  PTHERM][0000:01:00.0] FAN control: none / external
[    1.319705] nouveau  [  PTHERM][0000:01:00.0] fan management: disabled
[    1.319712] nouveau  [  PTHERM][0000:01:00.0] internal sensor: yes
[    1.319926] [TTM] Zone  kernel: Available graphics memory: 3934528 kiB
[    1.319928] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.319929] [TTM] Initializing pool allocator
[    1.319934] [TTM] Initializing DMA pool allocator
[    1.319944] nouveau  [     DRM] VRAM: 512 MiB
[    1.319946] nouveau  [     DRM] GART: 1048576 MiB
[    1.319950] nouveau  [     DRM] TMDS table version 2.0
[    1.319952] nouveau  [     DRM] DCB version 4.0
[    1.319955] nouveau  [     DRM] DCB outp 00: 01800323 00010034
[    1.319957] nouveau  [     DRM] DCB outp 01: 02811300 00000000
[    1.319959] nouveau  [     DRM] DCB outp 02: 028223a6 0f220010
[    1.319961] nouveau  [     DRM] DCB outp 03: 02822362 00020010
[    1.319963] nouveau  [     DRM] DCB outp 04: 048333b6 0f220010
[    1.319965] nouveau  [     DRM] DCB outp 05: 04833372 00020010
[    1.319967] nouveau  [     DRM] DCB outp 06: 088443c6 0f220010
[    1.319968] nouveau  [     DRM] DCB outp 07: 08844382 00020010
[    1.319970] nouveau  [     DRM] DCB conn 00: 00000040
[    1.319972] nouveau  [     DRM] DCB conn 01: 00000100
[    1.319974] nouveau  [     DRM] DCB conn 02: 00101246
[    1.319975] nouveau  [     DRM] DCB conn 03: 00202346
[    1.319977] nouveau  [     DRM] DCB conn 04: 00410446
[    1.335226] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) f0:de:f1:46:23:ed
[    1.335229] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.335297] e1000e 0000:00:19.0 eth0: MAC: 9, PHY: 10, PBA No: A002FF-0FF
[    1.335329] ahci 0000:00:1f.2: version 3.0
[    1.335469] ahci 0000:00:1f.2: irq 42 for MSI/MSI-X
[    1.335517] ahci: SSS flag set, parallel bus scan disabled
[    1.335588] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x33 impl SATA mode
[    1.335593] ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck stag pm led clo pmp pio slum part ems sxs apst 
[    1.339126] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
[    1.339129] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.339441] hub 2-1:1.0: USB hub found
[    1.339637] hub 2-1:1.0: 8 ports detected
[    1.342480] scsi0 : ahci
[    1.342790] scsi1 : ahci
[    1.344675] scsi2 : ahci
[    1.344872] scsi3 : ahci
[    1.345046] scsi4 : ahci
[    1.345190] scsi5 : ahci
[    1.345263] ata1: SATA max UDMA/133 abar m2048@0xf2427000 port 0xf2427100 irq 42
[    1.345267] ata2: SATA max UDMA/133 abar m2048@0xf2427000 port 0xf2427180 irq 42
[    1.345268] ata3: DUMMY
[    1.345269] ata4: DUMMY
[    1.345272] ata5: SATA max UDMA/133 abar m2048@0xf2427000 port 0xf2427300 irq 42
[    1.345274] ata6: SATA max UDMA/133 abar m2048@0xf2427000 port 0xf2427380 irq 42
[    1.353970] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    1.353972] [drm] No driver support for vblank timestamp query.
[    1.353974] nouveau  [     DRM] ACPI backlight interface available, not registering our own
[    1.354079] nouveau  [     DRM] 3 available performance level(s)
[    1.354082] nouveau  [     DRM] 0: core 135MHz shader 270MHz memory 135MHz voltage 850mV
[    1.354084] nouveau  [     DRM] 1: core 405MHz shader 810MHz memory 405MHz voltage 850mV
[    1.354086] nouveau  [     DRM] 3: core 606MHz shader 1468MHz memory 790MHz voltage 1000mV
[    1.354088] nouveau  [     DRM] c: core 405MHz shader 810MHz memory 405MHz voltage 1000mV
[    1.387590] nouveau  [     DRM] MM: using COPY for buffer copies
[    1.425697] usb 1-1.4: new full-speed USB device number 3 using ehci-pci
[    1.442779] systemd-udevd[285]: renamed network interface eth0 to enp0s25
[    1.515102] usb 1-1.4: New USB device found, idVendor=0a5c, idProduct=217f
[    1.515112] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.515118] usb 1-1.4: Product: Broadcom Bluetooth Device
[    1.515123] usb 1-1.4: Manufacturer: Broadcom Corp
[    1.515128] usb 1-1.4: SerialNumber: 889FFAEB4FEB
[    1.570305] psmouse serio1: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
[    1.585427] nouveau  [     DRM] allocated 1920x1200 fb: 0x70000, bo ffff88022ca47800
[    1.585533] fbcon: nouveaufb (fb0) is primary device
[    1.587874] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/input/input5
[    1.589748] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    1.645622] tsc: Refined TSC clocksource calibration: 2659.998 MHz
[    1.645626] Switching to clocksource tsc
[    1.674990] usb 1-1.5: New USB device found, idVendor=17ef, idProduct=100a
[    1.674995] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.675304] hub 1-1.5:1.0: USB hub found
[    1.675481] hub 1-1.5:1.0: 6 ports detected
[    1.739762] firewire_core 0000:0d:00.3: created device fw0: GUID f0def1ff4623edff, S400
[    1.804669] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.805129] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.805135] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.805140] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.805295] ata1.00: ATA-8: TOSHIBA THNSNC128GCSJ, CJLA0201, max UDMA/100
[    1.805299] ata1.00: 250069680 sectors, multi 16: LBA48 
[    1.805738] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.805743] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.805748] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.805897] ata1.00: configured for UDMA/100
[    1.806080] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA THNSNC12 CJLA PQ: 0 ANSI: 5
[    1.949754] usb 1-1.5.2: new low-speed USB device number 5 using ehci-pci
[    2.041655] usb 1-1.5.2: New USB device found, idVendor=046d, idProduct=c050
[    2.041658] usb 1-1.5.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.041663] usb 1-1.5.2: Product: USB-PS/2 Optical Mouse
[    2.041667] usb 1-1.5.2: Manufacturer: Logitech
[    2.046013] input: Logitech USB-PS/2 Optical Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.2/1-1.5.2:1.0/input/input6
[    2.046142] hid-generic 0003:046D:C050.0001: input,hidraw0: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:1a.0-1.5.2/input0
[    2.222780] usb 1-1.5.4: new low-speed USB device number 6 using ehci-pci
[    2.265705] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.273274] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[    2.278328] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[    2.279926] ata2.00: ATAPI: Optiarc DVD RW AD-7930H, 1.D1, max UDMA/100
[    2.292266] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[    2.297319] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[    2.298914] ata2.00: configured for UDMA/100
[    2.314953] scsi 1:0:0:0: CD-ROM            Optiarc  DVD RW AD-7930H  1.D1 PQ: 0 ANSI: 5
[    2.347304] usb 1-1.5.4: New USB device found, idVendor=058f, idProduct=9410
[    2.347308] usb 1-1.5.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.347311] usb 1-1.5.4: Product: KB700 Kinesis Freestyle
[    2.347314] usb 1-1.5.4: Manufacturer: KINESIS FREESTYLE KB700
[    2.359959] input: KINESIS FREESTYLE KB700 KB700 Kinesis Freestyle as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.4/1-1.5.4:1.0/input/input7
[    2.360156] hid-generic 0003:058F:9410.0002: input,hidraw1: USB HID v1.10 Keyboard [KINESIS FREESTYLE KB700 KB700 Kinesis Freestyle] on usb-0000:00:1a.0-1.5.4/input0
[    2.378704] hid-generic 0003:058F:9410.0003: usage index exceeded
[    2.378706] hid-generic 0003:058F:9410.0003: item 0 2 2 2 parsing failed
[    2.378717] hid-generic: probe of 0003:058F:9410.0003 failed with error -22
[    2.619730] ata5: SATA link down (SStatus 0 SControl 300)
[    2.924777] ata6: SATA link down (SStatus 0 SControl 300)
[    2.931064] sd 0:0:0:0: [sda] 250069680 512-byte logical blocks: (128 GB/119 GiB)
[    2.931123] sd 0:0:0:0: [sda] Write Protect is off
[    2.931125] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.931143] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.931692]  sda: sda1 sda2
[    2.932038] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.957190] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.957193] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.957398] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.966742] Console: switching to colour frame buffer device 180x56
[    2.968824] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    2.968828] nouveau 0000:01:00.0: registered panic notifier
[    2.968836] [drm] Initialized nouveau 1.1.1 20120801 for 0000:01:00.0 on minor 0
[   13.554175] bio: create slab <bio-1> at 1
[   14.007091] bio: create slab <bio-0> at 0
[   14.603433] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
[   14.605232] XFS (dm-1): Mounting Filesystem
[   14.668839] XFS (dm-1): Starting recovery (logdev: internal)
[   14.676054] XFS (dm-1): Ending recovery (logdev: internal)
[   14.916402] systemd-journald[109]: Received SIGTERM
[   14.917761] systemd-cgroups-agent[720]: Failed to get D-Bus connection: Failed to connect to socket /run/systemd/private: No such file or directory
[   14.990765] type=1404 audit(1406701775.764:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   15.251508] SELinux: 2048 avtab hash slots, 100030 rules.
[   15.284797] SELinux: 2048 avtab hash slots, 100030 rules.
[   15.338960] SELinux:  8 users, 86 roles, 4808 types, 281 bools, 1 sens, 1024 cats
[   15.338967] SELinux:  83 classes, 100030 rules
[   15.349980] SELinux:  Completing initialization.
[   15.349985] SELinux:  Setting up existing superblocks.
[   15.349997] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   15.350005] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   15.350019] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   15.350027] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   15.350095] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   15.350139] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   15.351814] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   15.351821] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   15.353172] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   15.353191] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   15.353196] SELinux: initialized (dev aio, type aio), not configured for labeling
[   15.353201] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   15.353239] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   15.353255] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   15.353269] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   15.353287] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   15.353294] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   15.353831] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   15.353843] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   15.354076] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   15.354148] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354162] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[   15.354166] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354176] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354184] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354196] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354202] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354207] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354212] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354223] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354228] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   15.354237] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   15.354247] SELinux: initialized (dev dm-1, type xfs), uses xattr
[   15.365762] type=1403 audit(1406701776.139:3): policy loaded auid=4294967295 ses=4294967295
[   15.375179] systemd[1]: Successfully loaded SELinux policy in 386.349ms.
[   15.427075] systemd[1]: Relabelled /dev and /run in 25.431ms.
[   15.661780] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   15.705759] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   15.718665] systemd-journald[753]: Vacuuming done, freed 0 bytes
[   15.731453] RPC: Registered named UNIX socket transport module.
[   15.731457] RPC: Registered udp transport module.
[   15.731459] RPC: Registered tcp transport module.
[   15.731461] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   15.732184] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[   15.750138] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   15.750582] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
[   15.808500] systemd-udevd[794]: starting version 208
[   15.894864] thinkpad_acpi: ThinkPad ACPI Extras v0.25
[   15.894869] thinkpad_acpi: http://ibm-acpi.sf.net/
[   15.894870] thinkpad_acpi: ThinkPad BIOS 6IET85WW (1.45 ), EC 6IHT43WW-1.18
[   15.894872] thinkpad_acpi: Lenovo ThinkPad T410, model 2537UNP
[   15.895484] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
[   15.895629] thinkpad_acpi: radio switch found; radios are enabled
[   15.895647] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[   15.895648] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[   15.897787] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[   15.900102] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[   15.900354] thinkpad_acpi: Console audio control enabled, mode: monitor (read only)
[   15.901878] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input8
[   15.902046] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   15.907085] mei_me 0000:00:16.0: irq 43 for MSI/MSI-X
[   15.934300] Bluetooth: Core ver 2.16
[   15.934322] NET: Registered protocol family 31
[   15.934324] Bluetooth: HCI device and connection manager initialized
[   15.934334] Bluetooth: HCI socket layer initialized
[   15.934337] Bluetooth: L2CAP socket layer initialized
[   15.934344] Bluetooth: SCO socket layer initialized
[   15.947668] sdhci: Secure Digital Host Controller Interface driver
[   15.947673] sdhci: Copyright(c) Pierre Ossman
[   15.949210] sdhci-pci 0000:0d:00.0: SDHCI controller found [1180:e822] (rev 1)
[   15.949408] sdhci-pci 0000:0d:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
[   15.949580] mmc0: SDHCI controller on PCI [0000:0d:00.0] using DMA
[   15.953955] ACPI Warning: SystemIO range 0x0000000000001028-0x000000000000102f conflicts with OpRegion 0x0000000000001000-0x000000000000107f (\_SB_.PCI0.LPC_.PMIO) (20130517/utaddress-254)
[   15.953963] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   15.953967] ACPI Warning: SystemIO range 0x00000000000011c0-0x00000000000011cf conflicts with OpRegion 0x0000000000001180-0x00000000000011ff (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
[   15.953969] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   15.953971] ACPI Warning: SystemIO range 0x00000000000011b0-0x00000000000011bf conflicts with OpRegion 0x0000000000001180-0x00000000000011ff (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
[   15.953973] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   15.953974] ACPI Warning: SystemIO range 0x0000000000001180-0x00000000000011af conflicts with OpRegion 0x0000000000001180-0x00000000000011ff (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
[   15.953977] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   15.953978] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   15.962086] cfg80211: Calling CRDA to update world regulatory domain
[   15.971342] i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
[   15.971732] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[   15.971851] intel ips 0000:00:1f.6: failed to get i915 symbols, graphics turbo disabled until i915 loads
[   15.972668] Intel(R) Wireless WiFi driver for Linux, in-tree:
[   15.972670] Copyright(c) 2003-2013 Intel Corporation
[   15.972772] iwlwifi 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
[   15.972832] iwlwifi 0000:03:00.0: irq 44 for MSI/MSI-X
[   15.975447] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
[   15.975806] hda_intel: Disabling MSI
[   15.975815] hda-intel 0000:01:00.1: Handle VGA-switcheroo audio client
[   15.976089] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
[   15.976443] usbcore: registered new interface driver btusb
[   15.978970] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   16.004887] hda_codec: CX20585: BIOS auto-probing.
[   16.019838] iwlwifi 0000:03:00.0: loaded firmware version 9.221.4.1 build 25532 op_mode iwldvm
[   16.024915] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   16.040164] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   16.042883] input: HDA Intel MID Dock Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   16.043039] input: HDA Intel MID Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   16.043290] input: HDA Intel MID Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   16.059369] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUG disabled
[   16.059374] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[   16.059376] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[   16.059377] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TESTMODE disabled
[   16.059378] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_P2P disabled
[   16.059380] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Advanced-N 6200 AGN, REV=0x74
[   16.059409] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
[   16.059608] iwlwifi 0000:03:00.0: RF_KILL bit toggled to enable radio.
[   16.087377] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   16.206007] iTCO_vendor_support: vendor-support=0
[   16.207394] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[   16.207443] iTCO_wdt: Found a QM57 TCO device (Version=2, TCOBASE=0x1060)
[   16.208611] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   16.221884] cfg80211: World regulatory domain updated:
[   16.221890] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   16.221892] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   16.221894] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   16.221895] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm)
[   16.221897] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 2000 mBm)
[   16.221898] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm)
[   16.221900] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm)
[   16.241115] cfg80211: Calling CRDA for country: FI
[   16.245724] cfg80211: Regulatory domain changed to country: FI
[   16.245728] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   16.245730] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   16.245733] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 2000 mBm)
[   16.245734] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz), (N/A, 2000 mBm)
[   16.245736] cfg80211:   (5490000 KHz - 5710000 KHz @ 80000 KHz), (N/A, 2700 mBm)
[   16.245739] cfg80211:   (57240000 KHz - 65880000 KHz @ 2160000 KHz), (N/A, 4000 mBm)
[   16.247508] systemd-udevd[812]: renamed network interface wlan0 to wlp3s0
[   16.272578] XFS (sda1): Mounting Filesystem
[   16.327097] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
[   16.327246] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[   16.327327] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[   16.327410] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
[   16.387524] Adding 8519676k swap on /dev/mapper/vg_m1956-lv_swap.  Priority:-1 extents:1 across:8519676k SSFS
[   16.845049] XFS (dm-3): Mounting Filesystem
[   17.440492] XFS (sda1): Ending clean mount
[   17.440514] SELinux: initialized (dev sda1, type xfs), uses xattr
[   17.447079] XFS (dm-3): Starting recovery (logdev: internal)
[   17.476798] XFS (dm-3): Ending recovery (logdev: internal)
[   17.476818] SELinux: initialized (dev dm-3, type xfs), uses xattr
[   17.490364] systemd-journald[753]: Received request to flush runtime journal from PID 1
[   17.505167] type=1305 audit(1406701778.279:4): audit_pid=998 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   17.817378] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   17.817382] Bluetooth: BNEP filters: protocol multicast
[   17.817429] Bluetooth: BNEP socket layer initialized
[   17.823073] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   17.823808] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   17.840593] Bluetooth: RFCOMM TTY layer initialized
[   17.840614] Bluetooth: RFCOMM socket layer initialized
[   17.840615] Bluetooth: RFCOMM ver 1.11
[   17.882710] SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
[   17.976528] ip_tables: (C) 2000-2006 Netfilter Core Team
[   17.999083] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   18.011874] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   18.046739] Ebtables v2.0 registered
[   18.058869] Bridge firewalling registered
[   18.404472] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
[   18.505318] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
[   18.505677] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   26.251590] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   26.251673] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s25: link becomes ready
[   36.418175] fuse init (API version 7.22)
[   36.424117] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[   36.443256] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[   36.989225] xor: measuring software checksum speed
[   37.000201]    prefetch64-sse: 13380.000 MB/sec
[   37.011181]    generic_sse: 11772.000 MB/sec
[   37.011189] xor: using function: prefetch64-sse (13380.000 MB/sec)
[   37.032061] raid6: sse2x1    6503 MB/s
[   37.050738] raid6: sse2x2    8015 MB/s
[   37.069392] raid6: sse2x4    9671 MB/s
[   37.069398] raid6: using algorithm sse2x4 (9671 MB/s)
[   37.069399] raid6: using ssse3x2 recovery algorithm
[   37.094142] bio: create slab <bio-2> at 2
[   37.094600] Btrfs loaded
[   38.262796] nr_pdflush_threads exported in /proc is scheduled for removal
[   38.262955] sysctl: The scan_unevictable_pages sysctl/node-interface has been disabled for lack of a legitimate use case.  If you have one, please send an email to linux-mm@kvack.org.
dmesg (77,117 bytes)   

Issue History

Date Modified Username Field Change
2014-07-30 06:58 zmyrgel New Issue
2014-07-30 06:58 zmyrgel File Added: Xorg.0.log.old
2014-07-30 06:59 zmyrgel File Added: dmesg